Hi All,

I am getting one issue while running the command *audit2allow *and below is
the
logs for the same :

After switching back to lower version, running "audit2allow -a" command
show below errors repeteadly and the command does not return:
libsepol.context_from_record: invalid security context:
"sysadm_u:system_r:unconfined_java_t:s0-s0:c0.c1023"
libsepol.context_from_record: could not create context structure
libsepol.context_from_string: could not create context structure
libsepol.sepol_context_to_sid: could not convert
sysadm_u:system_r:unconfined_java_t:s0-s0:c0.c1023 to sid
libsepol.context_from_record: invalid security context:
"sysadm_u:system_r:unconfined_java_t:s0-s0:c0.c1023"
libsepol.context_from_record: could not create context structure
libsepol.context_from_string: could not create context structure
libsepol.sepol_context_to_sid: could not convert
sysadm_u:system_r:unconfined_java_t:s0-s0:c0.c1023 to sid
libsepol.context_from_record: invalid security context:
"sysadm_u:system_r:unconfined_java_t:s0-s0:c0.c1023"
libsepol.context_from_record: could not create context structure
libsepol.context_from_string: could not create context structure

And also Unconfined is disabled in my System and I am suspecting that after
disabling , I am getting the above errors. Can anybody help me on this.

Please let me know if any comments are there.

-- 

Thanks
Aman
Cell: +91 9990296404 |  Email ID : amansh.shar...@gmail.com

Reply via email to